Subject: Re: problems with cygwin
From: Carl Thompson <[email-masked]>
To: David DiSalvo <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Tue, 13 Jun 2000 09:29:47 -0700

David DiSalvo wrote:
> 
> I installed cygwin but when I try to run it, I get the following error
> messages.
> 
> Out of environment space
> Too many parameters
> Bad command or file name
> 
> I have installed cygwin on a PC running windows 98.
> It was running just a few days ago but now it does not.
> Any help would be greatly appreciated.  Thanks

I don't remember this being in the FAQ (maybe it should be?).  Try adding
the line

   SHELL=command.com /e:2048

to your config.sys and reboot.  I think.

> Dave DiSalvo

Carl Thompson

--
Want to unsubscribe from this list?
Send a message to [email-masked]